/*
Theme Name:     Cartoleria Botticelli
Theme URI:      https://cartoleriabotticelli.it
Description:    Tema Child per il tema MeridianOne
Author:         Corrado Franco
Author URI:     https://conraid.net
Template:       meridian-one
Version:        0.1.0
*/



@font-face {
    font-family: 'Lato';
    src: url('https://cartoleriabotticelli.it/wp-content/uploads/fonts/f9309ec3d516a8db830e1005399e08a1/montserrat--v37-latin-400.woff2?v=1762349819') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Lato';
    src: url('https://cartoleriabotticelli.it/wp-content/uploads/fonts/f9309ec3d516a8db830e1005399e08a1/montserrat--v37-latin-700.woff2?v=1762349819') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Montserrat';
    src: url('https://cartoleriabotticelli.it/wp-content/uploads/fonts/f9309ec3d516a8db830e1005399e08a1/montserrat--v31-latin-100.woff2?v=1762349819') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('https://cartoleriabotticelli.it/wp-content/uploads/fonts/f9309ec3d516a8db830e1005399e08a1/montserrat--v31-latin-300.woff2?v=1762349819') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('https://cartoleriabotticelli.it/wp-content/uploads/fonts/f9309ec3d516a8db830e1005399e08a1/montserrat--v31-latin-400.woff2?v=1762349819') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('https://cartoleriabotticelli.it/wp-content/uploads/fonts/f9309ec3d516a8db830e1005399e08a1/montserrat--v31-latin-700.woff2?v=1762349819') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('https://cartoleriabotticelli.it/wp-content/uploads/fonts/f9309ec3d516a8db830e1005399e08a1/montserrat--v31-latin-500.woff2?v=1762349819') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('https://cartoleriabotticelli.it/wp-content/uploads/fonts/f9309ec3d516a8db830e1005399e08a1/montserrat--v31-latin-900.woff2?v=1762349819') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('https://cartoleriabotticelli.it/wp-content/themes/meridian-one/css/fonts/font-awesome/fontawesome-webfont.woff2?v=4.5.0') format('woff2');
    font-display: swap;
}


@font-face {
    font-family: 'Lato';
    src: url('https://cartoleriabotticelli.it/wp-content/uploads/fonts/f9309ec3d516a8db830e1005399e08a1/lato--v25-normal-700.woff2?c=1762349819') format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('https://cartoleriabotticelli.it/wp-content/uploads/fonts/f9309ec3d516a8db830e1005399e08a1/montserrat--v31-normal-100.woff2?c=1762349819') format('woff2');
    font-display: swap;
}


